var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=12;mapaut[1]=70;
maped[0]=2;maped[1]=7;maped[2]=8;
mapmak[0]=23;
mapclose[0]=35;mapclose[1]=36;mapclose[2]=101;mapclose[3]=112;